.nav-justified > li {
	float:left !important;
	width:auto !important;
}
.nav-justified > li > a {
	margin:0px 13px 0px 13px !important; 
}
.nav-justified > li > a:hover {
	background-color:transparent !important; 
}
@media (max-width: 1200px) {
	.nav-justified > li > a {
		margin:0px 12px 0px 12px !important; 
	}
}
@media (max-width: 992px) {
	.nav-justified > li {
		float:none !important;
		width:2% !important;
	}
	.nav-justified > li > a {
		margin:0px !important; 
	}
	.nav-justified > li > a:hover {
		background-color:#eee !important;
	}
}
@media (max-width: 768px) {
	.nav-justified > li {
		float:left !important;
		width:100% !important;
	}
}